CVE-2019-8371

OpenEMR v5.0.1-6 allows code execution.
Source: NIST
CVE-2019-8371